/* *******************************************************************

　共通

******************************************************************* */
/* PC SP 切替 */
.pc { display: inline-block;}
.pcIn { display: inline;}
.pcCont { display: block;}
.sp,.spIn,.spCont { display: none;}

@media only screen and (max-width: 768px) {
	body {
		min-width: 320px;
	}
	img{
		width: auto;
		max-width: 100%;
        height: auto;
	}
	.pc,.pcIn,.pcCont { display: none;}
	.sp { display: inline-block;}
    .spIn { display: inline;}
	.spCont { display: block;}
}

/* リンク */
.block a {
}
.block ul li a:hover {
    opacity: 0.7;
    text-decoration: none;
}

/* 明朝体指定 */
.contents.mainContent .leadBlock .text dl {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
}

/* 括弧調整 */
.contents.mainContent .storyBlock .text dl dt {
    font-feature-settings: 'palt';
}

/* *******************************************************************

　『奪還』(PC)

******************************************************************* */
/* 共通 */
.blackArea {
    text-align: center;
    color: #000000;
	width: 940px;
	margin: 0 auto 100px auto;
	font-size: 16px;
	overflow: hidden;
}
.bgwrapp {
	background: url("image/bg.png") no-repeat center top, #000000;
	background-size: 100% auto;
}
.contents {
    text-align: center;
	margin: 0 auto 0 auto;
}
.contents:last-of-type {
    margin-bottom: 0;
}
.contents .block  {
    text-align: left;
	width: 940px;
    margin: auto;
	box-sizing: border-box;
}

/* メインコンテンツ */
.contents.mainContent {
	padding: 60px 0 0 0;
	margin-bottom: 0;
	color: #ffffff;
}
.contents.mainContent .leadBlock .title img,
.contents.mainContent .bookBlock .book img {
	box-shadow: 0px 0px 3px rgba(255,255,255,0.6);
}
.contents.mainContent .leadBlock {
	width: 620px;
	margin-bottom: 60px;
}
.contents.mainContent .leadBlock .title {
	text-align: center;
}
.contents.mainContent .leadBlock .text dl dt {
	margin-top: 60px;
	margin-bottom: 20px;
	font-size: 26px
}
.contents.mainContent .leadBlock .text dl dd p {
	font-size: 18px;
}
.contents.mainContent .leadBlock .text dl dd p + p {
	margin-top: 1em;
}
.contents.mainContent .bookBlock .book {
	display: table;
	margin: auto;
}
.contents.mainContent .bookBlock .book .image,
.contents.mainContent .bookBlock .book .meta {
	display: table-cell;
	vertical-align: bottom;
}
.contents.mainContent .bookBlock .book .image {
	width: 100px;
	height: auto;
	padding-right: 20px;
}
.contents.mainContent .bookBlock .book .image img {
	width: 100%;
}
.contents.mainContent .bookBlock .book .meta {
	font-size: 12px;
}
.contents.mainContent .bookBlock .link {
	text-align: center;
	width: 100%;
	margin-top: 30px;
}
.contents.mainContent .bookBlock .link li {
	text-align: center;
	width: 355px;
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
}
.contents.mainContent .bookBlock .link li a {
	padding: 0 10px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	color: #ffffff;
	background: #e60012;
	width: 355px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
.contents.mainContent .bookBlock .link li span {
	display: block;
	font-size: 18px;
	line-height: 60px;
}

/* 内容紹介 */
.contents.storyContent {
	padding: 100px 110px;
	box-sizing: border-box;
}
.contents.storyContent .block {
	width: 100%;
}
.contents.storyContent .block .title {
	font-size: 24px;
	text-align: center;
	color: #ffffff;
	padding: 10px;
	background: rgba(6,11,36,0.9);
}
.contents.storyContent .block dl {
	padding: 50px;
	background: rgba(224,221,190,0.9);
}
.contents.storyContent .block dl dt {
	font-size: 30px;
	margin-bottom: 30px;
}
.contents.storyContent .block dl dd p + p {
	margin-top: 1em;
}
.contents.storyContent .block dl dd p.text_right {
	text-align: right;
}

/* シリーズリスト */
.contents.bookListContent {
	padding: 0 110px 100px 110px;
	box-sizing: border-box;
}
.contents.bookListContent .block {
	width: 100%;
}
.contents.bookListContent .block .title {
	font-size: 24px;
	text-align: center;
	color: #ffffff;
	padding: 10px;
	background: rgba(6,11,36,0.9);
}
.contents.bookListContent .block .box {
	padding: 50px;
	background: rgba(224,221,190,0.9);
}
.contents.bookListContent .block .box ul {
	display: flex;
	flex-wrap: wrap;
}
.contents.bookListContent .block .box ul li {
	border-bottom: 1px dotted #080b22;
	margin-right: 25px;
	width: 190px;
}
.contents.bookListContent .block .box ul li:nth-of-type(-n+3) {
	border-top: 1px dotted #080b22;
}
.contents.bookListContent .block .box ul li:nth-of-type(3n) {
	margin-right: 0;
}
.contents.bookListContent .block .box ul li a {
	color: #000000;
	display: block;
	padding: 20px 0;
}
.contents.bookListContent .block .box ul li a:hover{
	color: #e60012;
}
.contents.bookListContent .block .box ul li a span {
	display: inline-block;
	width: 2em;
	padding-right: 0.5em;
	text-align: right;
}


/* *******************************************************************

　『奪還』(SP)

******************************************************************* */

@media screen and (max-width:767px){
/* ---------------------------------------------------------------- */
/* 共通 */
.blackArea {
	margin: 0 auto 100px auto;
	font-size: 16px;
	width:100%;
}
.contents  {
	width: 100%;
    margin-bottom: 0;
}
.contents:last-of-type {
}
.contents .block  {
	width:100%;
    padding: 0 20px;
    box-sizing: border-box;
}

/* メインコンテンツ */
.contents.mainContent {
	padding: 20px 0 0 0;
}
.contents.mainContent .leadBlock {
	width: 100%;
	margin-bottom: 20px;
}
.contents.mainContent .leadBlock .text dl dt {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 20px
}
.contents.mainContent .leadBlock .text dl dd p {
	font-size: 16px;
}
.contents.mainContent .bookBlock .link {
	margin-top: 10px;
}
.contents.mainContent .bookBlock .link li,
.contents.mainContent .bookBlock .link li a {
	width: 100%;
	max-width: 355px;
}
.contents.mainContent .bookBlock .link li span {
	font-size: 16px;
}

/* 内容紹介 */
.contents.storyContent {
	padding: 20px;
}
.contents.storyContent .block {
	padding: 0;
}
.contents.storyContent .block .title {
	font-size: 20px;
}
.contents.storyContent .block dl {
	padding: 20px;
}
.contents.storyContent .block dl dt {
	font-size: 22px;
	margin-bottom: 10px;
}

/* シリーズリスト */
.contents.bookListContent {
	padding: 20px;
}
.contents.bookListContent .block {
	padding: 0;
}
.contents.bookListContent .block .title {
	font-size: 20px;
}
.contents.bookListContent .block .box {
	padding: 20px;
}
.contents.bookListContent .block .box ul {
	display: flex;
	flex-wrap: wrap;
}
.contents.bookListContent .block .box ul li {
	border-bottom: 0;
	margin-right: 20px;
	width: calc(50% - 10px);
	border-bottom: 1px dotted #080b22;
}
.contents.bookListContent .block .box ul li:nth-of-type(-n+3) {
	border-top: 0;
}
.contents.bookListContent .block .box ul li:nth-of-type(-n+2) {
	border-top: 1px dotted #080b22;
}
.contents.bookListContent .block .box ul li:nth-of-type(3n) {
	margin-right: 20px;
}
.contents.bookListContent .block .box ul li:nth-of-type(2n) {
	margin-right: 0;
}
.contents.bookListContent .block .box ul li a {
	padding: 10px 0;
}

/* ---------------------------------------------------------------- */
}
@media screen and (max-width:500px){
/* ---------------------------------------------------------------- */

/* シリーズリスト */
.contents.bookListContent .block .box ul li,
.contents.bookListContent .block .box ul li:nth-of-type(3n) {
	width: 100%;
	margin-right: 0;
}
.contents.bookListContent .block .box ul li:nth-of-type(-n+2) {
	border-top: 0;
}
.contents.bookListContent .block .box ul li:first-of-type {
	border-top: 1px dotted #080b22;
}
/* ---------------------------------------------------------------- */
}